.tanggal {
	color: #003C7C;
	font-weight: bold;
	
}
body {
	background-image: url(../i/bg_header3.jpg);
	background-repeat:repeat-x repeat-y;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size:12px;
}
.backgroundbanner{
	background-image: url(../i/bg_header2.jpg);
	background-repeat:repeat-x ;
}
.background-header{background-image:url(../i/bg_header1.jpg);background-repeat:repeat-x;}
.white{
	background-color:#fff;
}

td { font-family: Tahoma, Arial, Verdana;
	font-size:12px;
	line-height:15px;
	color:#060606;}
input.text { border-style:solid; 
border-width:1px;
 border-color:#cccccc;
 height:25px;
 }
 
a {
	text-decoration:none;
	color:#060606;
}
a:hover {text-decoration:none;}
a.lang {
	text-decoration:none;
	color:#060606;
}
a.lang:hover {
	text-decoration:underline
}
a.prodname {
	text-decoration:none;
	font-weight:bold;
	font-size:12px;
}
a.prodname:hover {
	text-decoration:underline;
	font-weight:bold;
	font-size:12px;
}
a.linkBiru {color:#02407b;}

a.linkMerah {color:#c1022b;}

.linkPutih {color:#FFFFFF;}

.linkHitam {color:#000000;}

.monthname{
	color:#d00204;
	font-size:12px;
	font-family:Tahoma;
	font-weight:bold;
}
.blueh1{
	color:#003f7f;
	font-size:12px;
	font-family:Tahoma;
	font-weight:bold;
}
.graybox{
	border:2px solid #bbbbbb;
}

.OSP { 
	color:#002E77;
	text-align:center;
}

.square{
	border:1px #999999;
	border-style:dotted;
}

.htext{
	color:#02407b;
	font-size:18px;
	font-family:Tahoma;
	font-weight:bold;
	line-height:22px;
}

div.stock {
    height: 112px;
    padding: 5px;
    width: 228px;
}
table.stock td {
    font-size: 11px !important;
    padding: 1px;
}
.stock hr {
    height: 1px;
    margin: 0;
    padding: 0;
}

.black{
	font-size:18px;
	font-family:Tahoma;
	font-weight:bold;
	line-height:22px;
	color:#171717;
}

.blue{
	font-size:18px;
	font-family:Tahoma;
	font-weight:bold;
	line-height:22px;
	color:#02407b;
}